﻿body { margin:0 ; padding :0; font-family:Arial,Helvetica,sans-serif; background:#ededed url(../images/body_bg.jpg) repeat-x left top; }

p{ font-size:12px; line-height:18px; color:#333; text-align:left; margin:10px 10px 10px 0; padding:0; text-align:justify; }
td, li{font-size:12px; line-height:18px; color:#333; text-align:left;}

h1, h2, h3, h4, h5, h6{ font-family:Tempus Sans ITC;  margin:10px 10px 10px 0; padding:0}
h1{ font-size:30px; color:#000; margin-left:10px; border-bottom:1px dotted #507c0b; padding-bottom:7px;}
h2{ font-size:16px; border-bottom:solid 1px #d9d8d8; padding-bottom:10px; margin-left:10px;}
h3{ font-size:14px}
h4{ font-size:12px}
h7{ font-size:20px; margin-left:10px;}
img{ border:0}

a
		{
		color:#000;
		font-size:12px;
		text-decoration:none;
		}
a:hover
		{
		color:#00aeeb;
		font-size:12px;
		}
	
	#text {font-size:12px; line-height:18px; color:#333; text-align:left; margin:10px 10px 10px 10px; padding:0; text-align:justify; }	
	
	
	 
		.clear{ display:block; clear:both}	
a img{ border:none; outline:none}
#inner_body{width:100%; height:auto; margin-left:auto; margin-right:auto; clear:both;}
#page_wraper{width:990px; height:auto; margin-left:auto; margin-right:auto; margin-top:50px; margin-bottom:50px; padding-bottom:20px; background-color:#fbfbfb;  borde:solid 5px #f7f7f7}
#header{ display:block; width:990px; height:122px; background:#e2e2e2 url(images/header.jpg) no-repeat left top;}

#support{   text-align:right; margin-right:30px; padding-top:60px;}
#support h1{ font-size:22px;  color:#0082B7; font-weight:normal;}
#colarge{width:900px; height:315px; margin-left:auto; margin-right:auto; background-color:#fff}

.links {float : right; margin-right:35px; margin-top:30px; color:#fff;}
.links a {color:#fff; text-decoration:none; font-weight:normal;}
.links a:hover {color:#f69539; text-decoration:none; font-weight:normal;}



.slidedoormenu{
list-style-type: none;
margin: 0;
padding: 0;
width: 200px; /* width of menu (don't forget to add border with below!) */
border-left: 8px solid #bedccd; /* thick left border of menu */

}

.slidedoormenu li{
border-bottom: 1px solid #885b5c; /* Gray border beneath each menu item */
}

.slidedoormenu li a{
background: white url(images/vstrip.gif) repeat-y left top; /* Background image positioned to the left(v) top(h) corner initially */
font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana;
display: block;
color: black;
width: auto;
border-bottom: 1px solid white; /* White border beneath each menu item link, to add depth */
padding: 7px 0; /* Vertical (top/bottom) padding for each menu link */
text-indent: 8px;
text-decoration: none;
}

.slidedoormenu li a:visited, .slidedoormenu li a:active{
color: black;
}

.slidedoormenu li a:hover{
background-position: -387px 0; /* Shift background image horizontally 387px, or the start of the 2nd background image */
color: black;
}

.slidedoormenu li.lastitem, .slidedoormenu li.lastitem a{
border-bottom-width: 0; /* For last menu item within menu, remove bottom border */
}

.slidedoormenu li.lastitem a{
padding: 8px 0; /* increase vertical border of last menu link by 2px (default is padding: 7px 0) to account for removed border width */
}



.slidedoormenu li a{ /* Menu link width value for IE */
width: 100%;
}

.headerbar{
font: bold 14px Arial;
color: white;
width:200px;
background: black url(images/titlebar.png) repeat-x center left;
margin-bottom: 10px; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 4px 0 4px 10px; /*header text is indented 10px*/
text-align:left;
}



.homefamilypkg{ border:solid 1px #d7d7d7; margin-top:15px; font-size:12px; line-height:18px; width:750px; height:auto; }
.homefamilypkgpics{ border:solid 1px #d7d7d7; margin-top:15px; font-size:12px; line-height:18px; width:590px; height:auto; margin-left:75px }
.homefamilypkcontact{ border:solid 1px #d7d7d7; margin-top:15px; font-size:12px; line-height:18px; width:500px; height:544px; margin-left:95px }
.homefamilyheading{background:  url(images/hd-bg.jpg) repeat-x  left top; color:#000; height:34px; font-size:18px; line-height:30px; font-weight:bold; text-indent:10px}

.homefamilypkg_left{ border:solid 1px #fec400; margin-top:15px; font-size:12px; line-height:18px; width:260px; height:auto; }

.homefamilyheading_left{background:  url(images/hd-bg_left.jpg) repeat-x  left top; color:#000; height:34px; font-size:18px; line-height:30px; font-weight:bold; text-indent:10px}

#footer
{ width:900px; height:70px; margin-left:auto; margin-right:auto; text-align:center; font-size:12px; color:#999}